Wallets, tokens & networks
Get User Wallets By Provider
Returns the caller VERIFIED/PENDING/ARCHIVED wallets grouped into privy, crossmint and manual.
GEThttps://api.toku.com/tga/get-user-wallets-by-provider
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/tga/get-user-wallets-by-provider' \
--header 'Authorization: Bearer <token>'200 response
{
"privyWallets": [],
"crossmintWallets": [],
"manualWallets": []
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
privyWalletsany[]crossmintWalletsany[]manualWalletsany[]400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits